<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000054018667</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/54/01/86/LEGITEXT000054018667.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000053981048</CID>
<NUM/>
<NUM_PARUTION>0102</NUM_PARUTION>
<NUM_SEQUENCE>11</NUM_SEQUENCE>
<NOR>TECL2608932A</NOR>
<DATE_PUBLI>2026-04-30</DATE_PUBLI>
<DATE_TEXTE>2026-04-23</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0102 du 30 avril 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000053981048" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2026-05-01" fin="2999-01-01" id="LEGITEXT000054018667" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054018686" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054018688" num="2" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054018690" num="3" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000054018692" num="4" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054018694" num="5" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054018696" num="6" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054018698" num="7" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000053981085" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054018681" niv="1" url="/LEGI/SCTA/00/00/54/01/86/LEGISCTA000054018681.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053981086" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054018682" niv="1" url="/LEGI/SCTA/00/00/54/01/86/LEGISCTA000054018682.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053981087" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054018683" niv="1" url="/LEGI/SCTA/00/00/54/01/86/LEGISCTA000054018683.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053981088" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054018684" niv="1" url="/LEGI/SCTA/00/00/54/01/86/LEGISCTA000054018684.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000053981089" debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000054018685" niv="1" url="/LEGI/SCTA/00/00/54/01/86/LEGISCTA000054018685.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
